{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "MDKit";
  NSMainNibFile = "";
  NSPrincipalClass = "MDKQuery";
  Classes = 
("SQLite", "SQLitePreparedStatement", "MDKAttributeQuery", "MDKQuery", "MDKQueryScanner", "MDKTextContentQuery", "MDKQueryManager", "MDKWindow", "ProgrView", "ControlsView", "MDKResultsCategory", "MDKTableView", "MDKResultCell", "MDKAttributeChooser", "MDKAttribute", "MDKAttributeView", "MDKArrayEditor", "MDKAttributeEditor", "MDKDateEditor", "MDKNumberEditor", "MDKStringEditor", "MDKTextContentEditor", "MDKFSFilter", "MDKFSFilterCrDate", "MDKFSFilterGroup", "MDKFSFilterGroupId", "MDKFSFilterModDate", "MDKFSFilterOwner", "MDKFSFilterOwnerId", "MDKFSFilterSize")
  ;
}
